/* Class = "NSButtonCell"; title = "Run Simulations"; ObjectID = "11Q-tG-Swf"; */
"11Q-tG-Swf.title" = "시뮬레이션 실행";

/* Class = "NSButtonCell"; title = "Preserve Existing Estimates"; ObjectID = "Goo-ba-cmM"; */
"Goo-ba-cmM.title" = "기존 예상값 보존";

/* Class = "NSTextFieldCell"; title = "Minimum = Expected × "; ObjectID = "gWP-8a-OAJ"; */
"gWP-8a-OAJ.title" = "최소 = 기대 × ";

/* Class = "NSButtonCell"; title = "Estimate Tasks"; ObjectID = "HOT-YC-7CZ"; */
"HOT-YC-7CZ.title" = "작업 예상";

/* Class = "NSTextFieldCell"; title = "Simulations"; ObjectID = "N96-PG-CNJ"; */
"N96-PG-CNJ.title" = "시뮬레이션";

/* Class = "NSTextFieldCell"; title = "Monte Carlo simulations use the min, expected, and max effort estimates for future tasks to predict when milestones will be complete."; ObjectID = "O27-ih-Bg5"; */
"O27-ih-Bg5.title" = "Monte Carlo 시뮬레이션은 이후 작업에 대해 마일스톤 완료 시기를 예측하기 위해 최소, 예상 및 최대 비용 예상값을 사용합니다.";

/* Class = "NSTextFieldCell"; title = "Assign minimum and maximum effort estimates to future tasks based on their expected effort."; ObjectID = "RUg-aG-b9C"; */
"RUg-aG-b9C.title" = "예상 비용을 기준으로 이후 작업에 대한 최소 및 최대 비용 예상값을 할당합니다.";

/* Class = "NSTextFieldCell"; title = "Auto-Estimate Effort"; ObjectID = "Rw4-Hy-sIa"; */
"Rw4-Hy-sIa.title" = "비용 자동 예상";

/* Class = "NSTextFieldCell"; title = "Maximum = Expected × "; ObjectID = "XjU-Ut-WTH"; */
"XjU-Ut-WTH.title" = "최대 = 기대 × ";